/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1757334888
Updated: 2025-09-08 14:34:48

*/

@font-face {
  font-display: swap;
  font-family: 'TheSans-LightWeb';
  font-style: normal;
  src: url('../Divi-child/fonts/TheSans-3_Light.woff2') format('woff2'),
       url('../Divi-child/fonts/TheSans-3_Light.ttf') format('truetype');
       unicode-range: U+0000, U+0020-007E, U+00A0-017F, U+018F, U+0192, U+01A0-01A1,
                   U+01AF-01B0, U+01CD-01DC, U+01E6-01E9, U+01FA-01FF,
                   U+0218-021B, U+0237, U+0259, U+02B9-02BA, U+02BC, U+02C6-02C7,
                   U+02C9, U+02D8-02DD, U+0300-030C, U+0312, U+0315, U+0323,
                   U+0326-0327, U+0331, U+0394, U+03A9, U+03BC, U+03C0, U+0E3F,
                   U+1E02-1E03, U+1E06-1E07, U+1E0A-1E0F, U+1E1E-1E21,
                   U+1E24-1E25, U+1E32-1E39, U+1E40-1E47, U+1E56-1E57,
                   U+1E5A-1E5D, U+1E60-1E63, U+1E6A-1E6F, U+1E7E-1E85,
                   U+1E92-1E95, U+1E9E, U+1EA0-1EF9, U+2000-2015, U+2017-201E,
                   U+2020-2022, U+2024-2026, U+2030-2034, U+2039-203A,
                   U+203C-203E, U+2044, U+2070, U+2074-208E, U+20A0-20BD, U+20BF,
                   U+2105, U+2113, U+2116-2117, U+2120, U+2122, U+2126, U+212E,
                   U+2150-2151, U+2153-215F, U+2190-21BB, U+21C4-21CA,
                   U+21CD-21F5, U+21F7-21FC, U+2202, U+2205-2206, U+220F,
                   U+2211-2212, U+2219-221C, U+221E-221F, U+2229, U+222B, U+2236,
                   U+2245, U+2248, U+2260-2261, U+2264-2265, U+2297, U+22A0,
                   U+22C5, U+22EE, U+2300, U+2302, U+2310, U+2320-2321, U+2349,
                   U+23AF, U+23D0, U+25A1, U+25AA-25AB, U+25B2-25B3, U+25B6,
                   U+25B8, U+25BA, U+25BC, U+25C0, U+25C2, U+25C4, U+25C6,
                   U+25CA-25CB, U+25CE-25CF, U+25D8-25D9, U+25E6, U+25FC, U+2605,
                   U+2610-2612, U+261C, U+261E, U+262E-2637, U+2639-263C,
                   U+2640-2642, U+2660, U+2663, U+2665-2666, U+266A-266B,
                   U+2680-2685, U+26A2-26A7, U+2713, U+2717, U+2736, U+2766,
                   U+27F0-27FF, U+2902-2904, U+2906-290F, U+2911-2913,
                   U+2923-2926, U+2933, U+2938-2941, U+2948, U+2B00-2B04,
                   U+2B0E-2B11, U+2B1D, U+2B29, U+2B30, U+2B32-2B33, U+2B38,
                   U+2B3F, U+2B45-2B46, U+2B50-2B52, U+2B60-2B73, U+2B76-2B79,
                   U+2B8C-2B8F, U+2B98-2BA7, U+2BB0-2BB7, U+E040-E04B,
                   U+F6C1-F6C2, U+F6DD, U+F8E5, U+F8FF, U+FB01-FB02, U+1F3ED,
                   U+1F4A1, U+1F651, U+1F653, U+1F658, U+1F65A-1F65B, U+1F6B2;
}

@font-face {
  font-display: swap;
  font-family: 'TheSans-BoldWeb';
  font-style: normal;
  src: url('../Divi-child/fonts/TheSans-7_Bold.woff2') format('woff2'),
       url('../Divi-child/fonts/TheSans-7_Bold.ttf') format('truetype');
       unicode-range: U+0000, U+0020-007E, U+00A0-017F, U+018F, U+0192, U+01A0-01A1,
               U+01AF-01B0, U+01CD-01DC, U+01E6-01E9, U+01FA-01FF,
               U+0218-021B, U+0237, U+0259, U+02B9-02BA, U+02BC, U+02C6-02C7,
               U+02C9, U+02D8-02DD, U+0300-030C, U+0312, U+0315, U+0323,
               U+0326-0327, U+0331, U+0394, U+03A9, U+03BC, U+03C0, U+0E3F,
               U+1E02-1E03, U+1E06-1E07, U+1E0A-1E0F, U+1E1E-1E21,
               U+1E24-1E25, U+1E32-1E39, U+1E40-1E47, U+1E56-1E57,
               U+1E5A-1E5D, U+1E60-1E63, U+1E6A-1E6F, U+1E7E-1E85,
               U+1E92-1E95, U+1E9E, U+1EA0-1EF9, U+2000-2015, U+2017-201E,
               U+2020-2022, U+2024-2026, U+2030-2034, U+2039-203A,
               U+203C-203E, U+2044, U+2070, U+2074-208E, U+20A0-20BD, U+20BF,
               U+2105, U+2113, U+2116-2117, U+2120, U+2122, U+2126, U+212E,
               U+2150-2151, U+2153-215F, U+2190-21BB, U+21C4-21CA,
               U+21CD-21F5, U+21F7-21FC, U+2202, U+2205-2206, U+220F,
               U+2211-2212, U+2219-221C, U+221E-221F, U+2229, U+222B, U+2236,
               U+2245, U+2248, U+2260-2261, U+2264-2265, U+2297, U+22A0,
               U+22C5, U+22EE, U+2300, U+2302, U+2310, U+2320-2321, U+2349,
               U+23AF, U+23D0, U+25A1, U+25AA-25AB, U+25B2-25B3, U+25B6,
               U+25B8, U+25BA, U+25BC, U+25C0, U+25C2, U+25C4, U+25C6,
               U+25CA-25CB, U+25CE-25CF, U+25D8-25D9, U+25E6, U+25FC, U+2605,
               U+2610-2612, U+261C, U+261E, U+262E-2637, U+2639-263C,
               U+2640-2642, U+2660, U+2663, U+2665-2666, U+266A-266B,
               U+2680-2685, U+26A2-26A7, U+2713, U+2717, U+2736, U+2766,
               U+27F0-27FF, U+2902-2904, U+2906-290F, U+2911-2913,
               U+2923-2926, U+2933, U+2938-2941, U+2948, U+2B00-2B04,
               U+2B0E-2B11, U+2B1D, U+2B29, U+2B30, U+2B32-2B33, U+2B38,
               U+2B3F, U+2B45-2B46, U+2B50-2B52, U+2B60-2B73, U+2B76-2B79,
               U+2B8C-2B8F, U+2B98-2BA7, U+2BB0-2BB7, U+E040-E04B,
               U+F6C1-F6C2, U+F6DD, U+F8E5, U+F8FF, U+FB01-FB02, U+1F3ED,
               U+1F4A1, U+1F651, U+1F653, U+1F658, U+1F65A-1F65B, U+1F6B2;
}

@font-face {
    font-display: swap;
    font-family: 'TheSans-PlainWeb';
    font-style: normal;
    src: url('../Divi-child/fonts/TheSans-5_Plain.woff2') format('woff2'),
    url('../Divi-child/fonts/TheSans-5_Plain.ttf') format('truetype');
    unicode-range: U+0000, U+0020-007E, U+00A0-017F, U+018F, U+0192, U+01A0-01A1,
                   U+01AF-01B0, U+01CD-01DC, U+01E6-01E9, U+01FA-01FF,
                   U+0218-021B, U+0237, U+0259, U+02B9-02BA, U+02BC, U+02C6-02C7,
                   U+02C9, U+02D8-02DD, U+0300-030C, U+0312, U+0315, U+0323,
                   U+0326-0327, U+0331, U+0394, U+03A9, U+03BC, U+03C0, U+0E3F,
                   U+1E02-1E03, U+1E06-1E07, U+1E0A-1E0F, U+1E1E-1E21,
                   U+1E24-1E25, U+1E32-1E39, U+1E40-1E47, U+1E56-1E57,
                   U+1E5A-1E5D, U+1E60-1E63, U+1E6A-1E6F, U+1E7E-1E85,
                   U+1E92-1E95, U+1E9E, U+1EA0-1EF9, U+2000-2015, U+2017-201E,
                   U+2020-2022, U+2024-2026, U+2030-2034, U+2039-203A,
                   U+203C-203E, U+2044, U+2070, U+2074-208E, U+20A0-20BD, U+20BF,
                   U+2105, U+2113, U+2116-2117, U+2120, U+2122, U+2126, U+212E,
                   U+2150-2151, U+2153-215F, U+2190-21BB, U+21C4-21CA,
                   U+21CD-21F5, U+21F7-21FC, U+2202, U+2205-2206, U+220F,
                   U+2211-2212, U+2219-221C, U+221E-221F, U+2229, U+222B, U+2236,
                   U+2245, U+2248, U+2260-2261, U+2264-2265, U+2297, U+22A0,
                   U+22C5, U+22EE, U+2300, U+2302, U+2310, U+2320-2321, U+2349,
                   U+23AF, U+23D0, U+25A1, U+25AA-25AB, U+25B2-25B3, U+25B6,
                   U+25B8, U+25BA, U+25BC, U+25C0, U+25C2, U+25C4, U+25C6,
                   U+25CA-25CB, U+25CE-25CF, U+25D8-25D9, U+25E6, U+25FC, U+2605,
                   U+2610-2612, U+261C, U+261E, U+262E-2637, U+2639-263C,
                   U+2640-2642, U+2660, U+2663, U+2665-2666, U+266A-266B,
                   U+2680-2685, U+26A2-26A7, U+2713, U+2717, U+2736, U+2766,
                   U+27F0-27FF, U+2902-2904, U+2906-290F, U+2911-2913,
                   U+2923-2926, U+2933, U+2938-2941, U+2948, U+2B00-2B04,
                   U+2B0E-2B11, U+2B1D, U+2B29, U+2B30, U+2B32-2B33, U+2B38,
                   U+2B3F, U+2B45-2B46, U+2B50-2B52, U+2B60-2B73, U+2B76-2B79,
                   U+2B8C-2B8F, U+2B98-2BA7, U+2BB0-2BB7, U+E040-E04B,
                   U+F6C1-F6C2, U+F6DD, U+F8E5, U+F8FF, U+FB01-FB02, U+1F3ED,
                   U+1F4A1, U+1F651, U+1F653, U+1F658, U+1F65A-1F65B, U+1F6B2;
}
